
From: Jesse Barnes <jbarnes@engr.sgi.com>

On a system with a lot of nodes, 4 lines of output per node is a lot to
have to sit through as the system comes up, especially if you're on the
other end of a slow serial link.  The information is valuable though, so
keep it around for the system logger.  This patch makes the printks for the
memory stats use KERN_DEBUG instead of the default loglevel.

Signed-off-by: Jesse Barnes <jbarnes@sgi.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/mm/page_alloc.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN mm/page_alloc.c~quiet-down-per-zone-memory-stats mm/page_alloc.c
--- 25/mm/page_alloc.c~quiet-down-per-zone-memory-stats	2004-07-26 15:28:28.537840136 -0700
+++ 25-akpm/mm/page_alloc.c	2004-07-26 15:28:28.547838616 -0700
@@ -1385,7 +1385,7 @@ static void __init calculate_zone_totalp
 		for (i = 0; i < MAX_NR_ZONES; i++)
 			realtotalpages -= zholes_size[i];
 	pgdat->node_present_pages = realtotalpages;
-	printk("On node %d totalpages: %lu\n", pgdat->node_id, realtotalpages);
+	printk(KERN_DEBUG "On node %d totalpages: %lu\n", pgdat->node_id, realtotalpages);
 }
 
 
@@ -1491,7 +1491,7 @@ static void __init free_area_init_core(s
 			pcp->batch = 1 * batch;
 			INIT_LIST_HEAD(&pcp->list);
 		}
-		printk("  %s zone: %lu pages, LIFO batch:%lu\n",
+		printk(KERN_DEBUG "  %s zone: %lu pages, LIFO batch:%lu\n",
 				zone_names[j], realsize, batch);
 		INIT_LIST_HEAD(&zone->active_list);
 		INIT_LIST_HEAD(&zone->inactive_list);
_
